<!doctype html>
<html class="no-js" lang="en">

<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-188584295-1"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-188584295-1');
    </script>
        <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-WV43SS2');</script>
        <!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Schedule An Eye Exam - Eye Care, Eye Glasses, Frames - WestPointOptical</title>
    <meta name="description" content=" Contact us to book your appointment and get the free aye exam done">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="westpoint optical, book an appointment, Brampton, eye doctor, Ontario, eye doctor near me, optical near me, 
    eye exam on sunday, optical store in brampton, optical store in brampton, eye exam, eye exam near me, optical in brampton, eye test near me, 
    eye center near me, optical stores brampton, brampton optical stores, best glasses for face shape, glasses for face shape, how to choose glasses, 
    optometrist in brampton, glasses for round face, eye exam in brampton, eye clinic brampton, eyeglasses brampton, glasses brampton, brampton eye clinic, 
    eye exam in brampton, optical, opticals, opticians nearby, opticians near me, brampton optical, glasses brampton, eye optical near me, optical around me, 
    optical places near me, optician brampton, optical stores near me, eye optical brampton, contact lenses store near me, optical shop near me, nearest optical store, 
    eyeglass places near me, sunglasses brampton, eyeglass stores near me, eye exam places near me, optics near me, optical guelph, optical near me, optical shop, 
    open eye glasses, glasses with eyes, anti fog for glasses, open eye glasses, are eye doctors open, eye optical, optical stores in brampton, opticals in brampton, 
    anti fog spray for glasses, anti fog glasses, types of eye tests, eye tests, eye test, eye care brampton, brampton vision centre, optometrist open sunday, go eye care, 
    eyego, eye clinic near me, ophthalmologist, eye doctor westpointoptical, optical one brampton, anti fog, eyesight test near me, brampton eye doctor, brampton eye care, 
    guess brampton, types of vision, 20 100 vision, vision problems, eye vision problems, central vision loss, eye problems, types of blindness, problem glasses, contact lenses brampton, 
    vision tests, i am optical brampton, ophthalmologist near me, optometrist near me, eye glasses near me, eyewear vancouver, spectus eyewear, vision clinic, glasses shop near me, 
    glasses store near me, westpointoptical ca, westpoint optical brampton, westpoint optical glasses, westpoint optical sunglasses, westpoint optical eyeglasses, westpoint optical queen street, 
    westpoint optical the gore road, glasses windsor, eyeglasses windsor, westpoint optical frames, westpoint optical canada, glassesshop, eyeglass store, westpoint optical glasses, 
    eyeglasses stores, westpoint optical phone number, eye glasses ottawa, newlook, optical eyewear, optical glasses, westpoint optical contact lenses, contact lenses, contact lens exam, 
    coloured contact lenses, how to read contact lens prescription, glasses vancouver, eyeglasses vancouver, glasses frames near me, westpoint optical Promotions,  westpoint optical frames, 
    optical sales, glasses westpoint optical, westpoint optical glasses frames, glasses places near me, glasses near me, westpoint opitcal eye exam, westpoint optical eyewear, 
    eyeglass stores brampton, opticians calgary, glasses calgary, optometrist calgary, are eyeglasses a medical expense canada, westpoint optical calgary, eyewear stores near me, 
    prescription sports glasses canada, westpoint optical reviews, westpoint optical brands, safety glasses canada prescription, prescription safety glasses canada, 	prescription safety glasses, 
    westpoint optical eye center, eye center, westpoint optical lenses, eyeglasses store near me, optical store, tom ford eyeglasses, tom ford, designer sunglasses, donate eyeglasses,
    glasses, eye glasses, eye glasses frames, glasses frames, frames, sunglasses, optical sunglasses, glasses online canada, eyeglass stores, westpoint optical locations, optic store,
    optic shop, eyewear near me, eyeglass places, eyeglasses toronto, eye glasses winnipeg, optical stores calgary, eye optical near me, dry eye glasses, eyewear calgary, wearing glasses,
    wear glasses, do glasses make your eyes worse, getting glasses, best optical near me, sports contact lenses, glasses frames calgary, best place buy glasses, optical eyeglasses, 
    prescription glasses, glasses online canada, eye glasses stores, westpoint optical designer frames, optical canada, prescription sunglasses calgary, buy glasses brampton, buy glasses queen street, 
    buy glasses the gore road, cheap eye exams, doctor near me, cheap eye exam, optician near me, eye specialist brampton, vision optical brampton, eye check up near me, eye exam brampton, 
    optometrist brampton, eye specialist in brampton, i am optical brampton, eye doctors near me, brampton eye doctors, eye doctor brampton, optical services, western optical
    brampton optometric clinic, eyeglasses near me, vision centre brampton, cheap optometrist toronto, complete optical, vision express brampton, eye clinic in brampton, 
    optometrist search ontario, clearly contacts queen street, doctors in brampton accepting new patients, ophthalmologist brampton, eye store near me, 
    west point centre, doctors accepting new patients in brampton, optical clinic near me, eye specialist near me, designer optical brampton, ophthalmologist in brampton, 
    ontario optometrist search, 400 queen street west, the gore road, physician near me, new west optical, west brampton clinic, west point view,  doctors near me, 
    best place to buy glasses toronto, cheap glasses toronto, eye glass store, eyewear stores, eye glasses shop, calgary eyeglasses retailers "> 
    
    <link rel="canonical" href="https://westponitoptical.ca/contact.html">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">
   <!-- Facebook Pixel Code -->
   <script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
    n.callMethod.apply(n,arguments):n.queue.push(arguments)};
    if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
    n.queue=[];t=b.createElement(e);t.async=!0;
    t.src=v;s=b.getElementsByTagName(e)[0];
    s.parentNode.insertBefore(t,s)}(window, document,'script',
    'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '997363910750721');
    fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=997363910750721&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->

</head>

<body>
    <div class="container">
        <div class="row justify-content-center">
            <div class="phonediv">
                <img src="images/appointment.png" alt="">
                <p class="centered text-white">Schedule an appointment</p>
                <div class="phone-number">
                  <a href="tel:905-488-1626" class="" >
                 <span class="badge bg-light">905-488-1626(Brampton West)</span></a> 
               </div>
               <div class="phone-number2">
                 <a href="tel:647-948-8581" class="" >
                 <span class="badge bg-light">647-948-8581(Brampton East)</span></a> 
                </div>
            </div>
        </div>
    </div>
    <!-- page wrapper -->
    <div class="page-wrapper">

        <!-- Header Main Area -->

        <header class="site-header header-style-1">
            <div class="pre-header">
                <div class="container">
                    <div class="d-flex justify-content-between  align-items-center">
                        <div class="pre-header-left">
                            <ul class="top-contact">
                                <li><i class="optico-icon-location-pin"></i>400 Queen St West,Unit 104, Brampton, ON.</li>
                            </ul>
                        </div>
                        <div class="pre-header-right">
                            <ul class="top-contact d-inline mr-50 ">
                                <li><i class="optico-icon-location-pin"></i>8907 The Gore RD,Unit 17, Brampton, ON.</li>
                            </ul>
                            <ul class="social-icons d-inline">
                                <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-header-menu">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="d-flex align-items-center">
                                <div class="site-branding flex-grow">
                                    <a href="index.html">
                                        <img class="" src="images/new-logo.png" alt="westpoint">
                                    </a>
                                </div>
                                <div class="site-navigation ml-auto">
                                    <nav class="main-menu navbar-expand-xl navbar-light">
                                        <div class="navbar-header">
                                            <!-- Toggle Button -->
                                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                <span class="fa fa-bars"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                            <ul class="navigation clearfix navbar-bar">
                                                <li class="active"><a href="index.html">Home</a></li>
                                                <!-- <li class="active"><a href="service.html">Services</a></li> -->
                                                <li class="active "><a href="contact.html">Contact</a></li>
                                                <li class="active "><a href="care.html">Westpoint Care</a></li>
                                                <li class="dropdown active"><a href="https://blog.westpointoptical.ca", target="_blank">Education</a></li>
                                                <li class="active "><a href="promotion.html">Promotions</a></li>
                                                <!-- <li class="active "><a href="donate-frame.html">Donate Frame</a></li> -->
                                                <!-- <li class="active "><a href="insurance.html">Insurance</a></li> -->
                                            </ul>
                                        </div>
                                    </nav>
                                </div>
                                <div class="menu-right-box d-flex align-items-center">
                                    <div class="header-button">
                                        <button href="index.html" id="appointment-other" class="btn btn-outline">Book Eye Exam</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="mobile-navigation">
                <nav class="main-nav-mobile">
                  <ul>
                    <li class="has-subnav ">
                        <a class="nav-text" href="tel:+1 905-488-1626"><i class="fa fa-phone" aria-hidden="true"></i></a>
                    </li>
                     <li class="has-subnav ">
                        <a class="nav-text" href="mailto:info@westpointoptical.ca"><i class="fa fa-envelope" aria-hidden="true"></i></a>
                    </li>
                      <li class="has-subnav ">
                        <a class="nav-text" href="https://wa.me/+1 905-488-1626"><i class="fa fa-whatsapp" aria-hidden="true"></i></a>
                    </li>
                      <li class="has-subnav ">
                        <a class="nav-text" href="https://www.google.com/maps/place/Westpoint+Optical/@43.6756839,-79.7745597,17z/data=!3m1!4b1!4m5!3m4!1s0x882b154d39e4f62f:0x7eda9557e7ec2613!8m2!3d43.67568!4d-79.772371"><i class="fa fa-map-marker" aria-hidden="true"></i></a>
                      </li>
                  </ul>
                </nav>
            </div>
        </header> <!-- Header Main Area End Here -->

        <!-- page content -->
        <div class="page-content">

            <!-- Inner Banner -->
            <section class="inner-banner">
                <div class="titlebar-main">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-lg-6 col-md-12">
                                <h1 class="inner-page-title">CONTACT US</h1>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
              <!-- mobile-title  -->
                 <div style="background-color:lightgray">
                    <div class="iconbox-inner d-flex justify-content-center">
                        <div class="mobile-title">
                         <p><h4><strong>COMPLETE YOUR <br>
                             EYE EXAM FORM</strong></h4></p>
                        </div>
                    </div>

                
            <!-- Contact -->
            <section class="section-mdt bg-lightgrey" id="contact">
                <div class="container " id="form-scroll">
                    <div class="row justify-content-center" >
                        <div class="col-lg-8 col-md-12"id="contact-appointment">
                            <div class="section-title text-center">
                                <h4 class="subheading skincolor">GET IN TOUCH</h4>
                                <h2>WE ARE OPEN TO ALL <strong>SUGGESTIONS<br/> FROM OUR CUSTOMERS.</strong></h2>
                                <!-- <p>Come and visit our quarters or simply send us an email anytime you want.</p> -->
                            </div>
                        </div>
                    </div>

                    <!-- appointment -->
                     <div class="row  box-shadow-02 bg-white contact-appointment" >
                        <div class="col-lg-4 appointment-image">
                        </div>
                        <div class="col-lg-8 appointment-inner">
                            <div class="h3-text">
                               <h3>SUBMIT YOUR REQUEST ONLINE BY COMPLETING THE FORM BELOW.</h3>
                            </div>
                            <div class="contact-form">
                                <form action="https://formspree.io/f/mpzkzgdk" name="form" method="post">
                                    <div class="form-row">
                                        <div class="form-group col-lg-6">
                                            <input id="name" type="text" class="form-control" placeholder="Your Name" name="name" required>
                                        </div>
                                        <div class="form-group col-lg-6">
                                            <input id="email" class="form-control" placeholder="Your Email" name="email" type="email" value="" aria-required="true" required >
                                        </div>
                                        <div class="form-group col-lg-6">
                                            <input id="phone" type="number" class="form-control" placeholder="Your Phone" name="mobile" required >
                                        </div>
                                        <!-- <div class="form-group col-lg-6">
                                            <input id="subject" type="text" class="form-control" placeholder="subject" name="subject" required>
                                        </div> -->
                                        <div class="form-group col-lg-12">
                                            <select  name="Services " placeholder="Services" id="Services"  class="form-control pb-0" required>
                                                <option value=""  disabled selected ><b>Select Service</b> </option>
                                                <option  value="Eyeglasses">Eyeglasses</option>
                                                <option value="Sunglasses">Sunglasses</option>
                                                <option value="Safety Glasses">Safety Glasses</option>
                                                <option value="Contact Lenses">Contact Lenses</option>
                                                <option value="Eye Exams">Eye Exams</option>
                                                <option value="Low Vision">Low Vision</option>
                                                <option value="Children Eye Care">Children Eye Care</option>
                                                <option value="Eyeglasses And Frame Repair">Eyeglasses And Frame Repair</option>
                                                <option value="Other">Other</option>
                                            </select>
                                        </div>
                                        <div class="form-group col-lg-12">
                                            <select  name="Location " placeholder="location" id="location"  class="form-control pb-0" required>
                                                <option value=""  disabled selected ><b>Select Location</b> </option>
                                                <option  value="400 Queen St West,Unit 104, Brampton, ON">400 Queen St West,Unit 104, Brampton, ON</option>
                                                <option value="17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1">17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1</option>
                                            </select>
                                        </div>
                                        <!-- <div class="form-group col-lg-12">
                                            <textarea id="comment" class="form-control" placeholder="Message" name="message" cols="45" rows="5" aria-required="true" required ></textarea>
                                        </div> -->
                                        <div class="form-group col-lg-12">
                                            <button type="submit" name="submit" onclick="" class="btn">Submit </button>
                                        </div> 
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <!-- appointment end -->



                </div>
            </section>
            <!-- Contact End -->

            <!-- Map -->
            <section>
                <div class="map-box overflow-hidden">
                    <div class="container-fluid p-0">
                        <div class="row no-gutters">
                            <div class="col-md-6">
                                <div class="contact-map">
                                    <iframe src="https://maps.google.com/maps?t=m&output=embed&iwloc=near&z=16&q=Westpoint+Optical%2C+400+Queen+St+West+Unit+104%2C+Brampton%2C+ON++L6X1B3+Canada" frameborder="0"></iframe>
                                </div>
                            </div>
                             <!-- <div class="col-md-4">
                                <div class="contact-map">
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2881.099011400789!2d-79.66251883473245!3d43.77080350283645!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x882b3ddb4f6f641d%3A0x4e19646eea71ff01!2sWestpoint%20Optical!5e0!3m2!1sen!2sin!4v1615036659934!5m2!1sen!2sin" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                                </div>
                            </div>  -->
                            <div class="col-md-6">
                                   
                                    <div class="col-md-12 iconbox iconbox-style-7 pt-0 ">
                                        <div class="iconbox-inner d-flex justify-content-center">
                                            <div class="col-md-0 iconbox-icon skincolor">
                                                <div class="icon1">
                                                 <i class="optico-icon optico-icon-location-pin"></i>
                                                </div>
                                            </div>
                                            <div class="iconbox-inner1">
                                                <div class="iconbox-contents1">
                                                    <div class="iconbox-title">
                                                        <h2>Brampton West</h2>
                                                    </div>
                                                    <div class="iconbox-desc">
                                                        <p><i class="optico-icon-location-pin"></i>400 Queen St West,
                                                        <br/>Unit 104, Brampton, ON.</p>
                                                        <p><i class="optico-icon-phone"></i>
                                                            <i class = "optico-icon-whatsapp" style="color: green;"></i>
                                                            <a href="tel:905-488-1626"> Phone : <strong> 905-488-1626</strong></p></a>

                                                        <p><i class="optico-icon-comment-1"></i>
                                                            <a href="mailto:info@westpointoptical.ca"> Email : <strong>info@westpointoptical.ca</strong></p></a>

                                                        
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="map-box overflow-hidden">
                                <div class="container-fluid p-0">
                                    <div class="row no-gutters">
                                        <div class="col-md-6">
                                             <div class="contact-map">
                                                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2881.099011400789!2d-79.66251883473245!3d43.77080350283645!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x882b3ddb4f6f641d%3A0x4e19646eea71ff01!2sWestpoint%20Optical!5e0!3m2!1sen!2sin!4v1615036659934!5m2!1sen!2sin" frameborder="0"></iframe>
                                            </div> 
                                        </div>
                                          <!-- <div class="col-md-4">
                                            <div class="contact-map">
                                                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2881.099011400789!2d-79.66251883473245!3d43.77080350283645!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x882b3ddb4f6f641d%3A0x4e19646eea71ff01!2sWestpoint%20Optical!5e0!3m2!1sen!2sin!4v1615036659934!5m2!1sen!2sin" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                                            </div>
                                        </div>-->
                                          <div class="col-md-6 ">
                                                <!-- <div class="col-md-12 pt-4">
                                                    <div class="iconbox iconbox-style-7">
                                                        <div class="iconbox-inner d-flex justify-content-center ">
                                                            <div class="iconbox-icon skincolor">
                                                            <i class="optico-icon optico-icon-headphone-alt"></i>
                                                        </div>
                                                        <div class="iconbox-inner">
                                                            <div class="iconbox-contents">
                                                                <div class="iconbox-title">
                                                                    <h2>Phone Number</h2>
                                                                </div>
                                                                <div class="iconbox-desc">
                                                                    <p>Phone : 905-488-1626</p>
                                                                </div>
                                                                <div class="iconbox-desc">
                                                                    <p>Phone : 647-948-8581</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-12 pt-4">
                                                    <div class="iconbox iconbox-style-7">
                                                        <div class="iconbox-inner d-flex justify-content-center ">
                                                            <div class="iconbox-icon skincolor">
                                                            <i class="optico-icon optico-icon-comment-1"></i>
                                                        </div>
                                                        <div class="iconbox-inner">
                                                            <div class="iconbox-contents">
                                                                <div class="iconbox-title">
                                                                    <h2>Email Address</h2>
                                                                </div>
                                                                <div class="iconbox-desc">
                                                                    <p>info@westpointoptical.ca</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div> --> 
                                                <div class="col-md-12 iconbox iconbox-style-7 pt-4 ">
                                                    <div class="iconbox-inner d-flex justify-content-center">
                                                        <div class="iconbox-icon skincolor">
                                                            <div class="icon2">
                                                              <i class="optico-icon optico-icon-location-pin"></i>
                                                            </div>
                                                        </div>
                                                        <div class="iconbox-inner2">
                                                            <div class="iconbox-contents2">
                                                                <div class="iconbox-title">
                                                                    <h2>Brampton East</h2>
                                                                </div>
                                                                <div class="iconbox-desc">
                                                                    <!-- <p>1.<i class="optico-icon-location-pin"></i>400 Queen St West,
                                                                        <br/>Unit 104, Brampton, ON.</p>
                                                                        <p>Phone : 905-488-1626</p> -->
            
                                                                        <p><i class="optico-icon-location-pin"></i> 8907 The Gore RD, 
                                                                            <br>  Unit 17, Brampton, ON.</p>
                                                                            <p><i class="optico-icon-phone"></i>
                                                                                <i class = "optico-icon-whatsapp" style="color: green;"></i>
                                                                            <a href= "tel:905-488-1626"> Phone : <strong> 647-948-8581</strong></p></a>
                                                                            <p><i class="optico-icon-comment-1"></i>
                                                                                <a href="mailto:gore@westpointoptical.ca">Email : <strong> gore@westpointoptical.ca</strong></p></a>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                            <!-- <div class="col-md-4">
                                <div class="contact-map">
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2881.099011400789!2d-79.66251883473245!3d43.77080350283645!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x882b3ddb4f6f641d%3A0x4e19646eea71ff01!2sWestpoint%20Optical!5e0!3m2!1sen!2sin!4v1615036659934!5m2!1sen!2sin" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                                </div>
                            </div> -->
                        </div>
                    </div>

                </div>
            </div>
                <!-- page content End -->
            </section>
            <!-- Map end -->
         <!-- progress -->
         <!-- <section class="section-smt">
            <div class="container">
                <div class="row expert-service align-items-lg-center align-items-md-end">
                    <div class="col-md-12 col-lg-6">
                        <img src="images/reviews.png" class="img-fluid" alt="reviews image">
                        <img src="images/coustmer.png" class="img-rating" alt="satisfied coustmer rating">
                    </div>
                    <div class="col-md-12 col-lg-6 pr-4 pr-md-0 mt-md-50 mb-md-50">
                        <div class="section-title section-title-white">
                            <h4 class="subheading">OUR EXPERTS</h4> 
                            <h2><strong>EYE CARE REVIEWS ON GOOGLE</strong></h2>
                            <p class="pt-3">Great place to get your eye wear. I have been going to this location for over 10 years! I have recommended this place to lots of people over the years. Good selection. You can get safety glasses here and book eye exams as well.</p>
                        </div>
                        <div class="col-lg-4 mt-md-30 text-lg-right">
                            <a href="https://www.google.com/maps/place/Westpoint+Optical/@43.675587,-79.772438,16z/data=!4m7!3m6!1s0x0:0x7eda9557e7ec2613!8m2!3d43.6755869!4d-79.7724381!9m1!1b1?hl=en-US" class="btn btn-dark">REVIEW US</a>
                        </div>
                    </div>
                </div>
            </div>
        </section> -->
        <!-- progress end -->


        <!-- footer -->
        <footer class="footer site-footer">
            <div class="footer-top skin-bg-color">
                <div class="container">
                    <div class="row d-flex white-color align-items-center">
                        <div class="col-lg-8">
                            <div class="iconbox iconbox-style-6">
                                <div class="iconbox-inner d-flex">
                                    <div class="iconbox-icon">
                                        <i class="themifyicon ti-headphone-alt"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us.</strong>
                                            </h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mt-md-30 text-lg-right">
                            <a href="contact.html#" class="btn btn-dark">Book an Eye Exam </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4">
                        <div class="footerlogo mb-4">
                            <img class="" src="images/new-logo.png" alt="westpoint">
                        </div>
                        <p class="mb-0">The eye doctors at Westpoint Optical always take into account the patients needs and are here to help your family see clearly and look their best! Our services are provided by caring eye care professionals using state-of-the-art equipment.</p>
                        <div class="social-links-wrapper">
                            <ul class="social-icons d-inline">
                                <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                        <h6 class="footer-widget-title">Usefull Links</h6>
                        <ul class="list-unstyled footer-link-list">
                            <li><a href="contact.html#">Make Appointments</a></li>
                            <li><a href="contact.html#">Contact Us</a></li>
                            <li><a href="insurance.html">Insurance</a></li>
                            <li><a href="donate-frame.html">Donate Frame</a></li>
                            <li><a href="privacy.html">Privacy Policy</a></li>
                        </ul>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-5 address-box mt-md-30">
                        <h6 class="footer-widget-title">Get In Touch</h6>
                        <div class="iconbox-title">
                         <h2>Brampton West</h2>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-location-pin"></i>
                            <p><strong>Westpoint Optical </strong>
                                <br/>400 Queen St West,Unit 104, Brampton, ON</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-mobile"></i>
                            <a href="tel:905-488-1626">
                            <p><strong> 905-488-1626</strong></p></a>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-comment-1"></i>
                            <a href="mailto:info@westpointoptical.ca">
                            <p><strong>info@westpointoptical.ca</strong></p></a>
                        </div>
                        <div class="iconbox-title">
                            <h2>Brampton East</h2>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-location-pin"></i>
                            <p><strong>Westpoint Optical </strong>
    
                            </br>8907 The Gore RD,Unit 17, Brampton, ON.</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-mobile"></i>
                            <a href="tel:647-948-8581">
                            <p><strong> 647-948-8581</strong></p></a>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-comment-1"></i>
                            <a href="mailto:gore@westpointoptical.ca">
                            <p><strong> gore@westpointoptical.ca</strong></p></a>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-clock"></i>
                            <p>Sunday- 12:00pm to 5:00pm</p>
                        </div>
                        <div>
                            <p>Monday   - 12:00pm to 7:00pm</p>
                            <p>Tuesday  - Closed</p>
                            <p>wednesday- Closed</p>
                            <p>Thursday - 12:00pm to 7:00pm</p>
                            <p>Friday   - 12:00pm to 7:00pm</p>
                            <p>Saturday - 10:00am to 6:00pm</p>
                        </div>  
                    </div>
                </div>
                <div class="bottom-footer">
                    <div class="row">
                        <div class="col-sm-6">
                            Copyright © 2021 <a href="index.html">Westpoint Optical</a>. All rights reserved.
                        </div>
                        <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="about.html">About Us</a></li>
                                <li class="list-inline-item"><a href="service.html#">Services</a></li>
                                <li class="list-inline-item"><a href="privacy.html">Privacy</a></li>
                                <li class="list-inline-item"><a href="insurance.html">Insurance</a></li>
                                <li class="list-inline-item"><a href="donate-frame.html">Donate Frame</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer End -->
    </div>
    <!-- page wrapper End -->

    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
        <div class="ts-icon-close"></div>
        <div class="ts-search-outer">
            <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
            <form class="ts-site-searchform">
                <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                <button type="submit"><span class="optico-icon-search"></span></button>
            </form>
        </div>
    </div>
    <!-- Search Box End Here -->

    <!-- JS
        ============================================ -->
    <script src="https://smtpjs.com/v3/smtp.js"></script>
    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/slick.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>

    <script src="js/scroll-animate.js"></script>
    <script >
        window.onload = function(){
$('html,body').animate({
scrollTop: $("#form-scroll").offset().top},'slow')
};
    </script>

<script>
    var form = document.getElementById("my-form");

    async function handleSubmit(event) {
      event.preventDefault();
      var status = document.getElementById("my-form-status");
      var data = new FormData(event.target);
      fetch(event.target.action, {
        method: form.method,
        body: data,
        headers: {
            'Accept': 'application/json'
        }
      }).then(response => {
        status.innerHTML = "Thanks for your submission!";
        form.reset()
      }).catch(error => {
        status.innerHTML = "Oops! There was a problem submitting your form"
      });
    }
    form.addEventListener("submit", handleSubmit)
</script>
</html>
